<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [api](./calckey-js.api.md) &gt; [isAPIError](./calckey-js.api.isapierror.md)

## api.isAPIError() function

**Signature:**

```typescript
export declare function isAPIError(reason: any): reason is APIError;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  reason | any |  |

**Returns:**

reason is [APIError](./calckey-js.api.apierror.md)

